
GRUPO 4 A 2023 - Feature #3229

Feature # 3037 (New): Etapa II

Probar conexión SSH

10/04/2023 08:23 AM - Cristian Sanchez

Status: New Start date: 10/02/2023

Priority: High Due date: 10/13/2023

Assignee: Jean-Pierre Huanca % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Crear una conexión exitosa con SSH

History

#2 - 11/27/2023 08:18 AM - Cristian Sanchez

- % Done changed from 40 to 100

#3 - 12/14/2023 09:43 PM - Cristian Sanchez

- Assignee changed from Valentina Alvarez to Jean-Pierre Huanca

- Start date changed from 09/29/2023 to 10/02/2023

#4 - 12/14/2023 09:44 PM - Cristian Sanchez

- Subject changed from probar conexión SSH to Probar conexión SSH
